body  {
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	line-height: 157%;
	color: #666666;
	font-size: 13px;
	letter-spacing: 0px;
	min-height:2489px;
}

body h1  {
	font-size: 30px;
	font-weight: bold;
	color: #333333;
	line-height: 120%;
}

body h2  {
	color: #333333;
	font-size: 24px;
	font-weight: bold;
	line-height: 120%;
}

body h3  {
	color: #5F5F5F;
	font-size: 20px;
	font-weight: normal;
	line-height: 120%;
}

body h4  {
	color: #5F5F5F;
	font-size: 14px;
	font-weight: bold;
}

body p  {
	font-size: 13px;
	color: #666666;
	line-height: 157%;
	text-align:center;
}

body a  {
	color: #0000FF;
	font-weight: normal;
	text-decoration: none;
	font-size: 13px;
	line-height: 157%;
}

body a:active,
body a:hover {
	color: #FF0000;
}

body a:visited {
	color: #7A1A8B;
}.main_wrapper {
	clear: both;
	width: 800px;
	margin: 0px auto;
}

.column_4 {
	float: left;
	min-height: 702px;
	width: 800px;
}

.row_6 {
	clear: both;
	min-height: 128px;
}

.row_8 {
	clear: both;
	min-height: 171px;
}

.column_5 {
	float: left;
	width: 266px;
	min-height: 100px;
}

.column_6 {
	float: left;
	width: 266px;
	min-height: 100px;
}

.column_7 {
	float: left;
	width: 268px;
	min-height: 100px;
}

.row_1 {
	clear: both;
	min-height: 151px;
}

.row_2 {
	clear: both;
	min-height: 420px;
	width:800px;
}

.row_3 {
	clear: both;
	min-height: 118px;
}

.row_4 {
	clear: both;
	min-height: 100px;
}

p.paragraph {
	font-family: Verdana, Geneva, sans-serif;
	font-size:23px;
	margin-top:.5em;
	min-height:28px;
	margin-bottom:.5em;
}

.image {
	float: none;
	margin-left:auto;
	margin-right:auto;
	display:block;
}

.image1 {
	float: left;
}

p.paragraph1 {
margin-bottom:4px;
min-height:28px;
margin-top:4px;
}

p.paragraph2 {
	margin-top: 4px;
	min-height:31px;
	margin-bottom:4px;
}

p.paragraph3 {
	margin-top: 4px;
	min-height:31px;
	margin-bottom:4px;
}

p.paragraph4 {
	margin-top: 6px;
	min-height:30px;
	margin-bottom:4px;
}